@charset "utf-8";
/* CSS Document */


/* TABLET */
@media (max-width: 720px) {

  #navigation-toggle {
    top: 18px !important;
    margin-right: 30px;
    background-color: #34b475 !important;
  }
  
  .nav-line {
    background: #fff !important;
  }
  
  .bt-row {
    margin: 20px 0px 20px 0px;
  }
  
}

@media (max-width: 560px) {
  .popup {
    position: absolute;
    height: auto;
    margin-left: 0%;
    width: 90%;
  }
  
  .popup .slide-prodotti {
    width: 100%;
  }
  
  .popup .descrizione {
    width: 94%;
    padding: 3%;
  }
  
  .popup span {
    background-color: #FFF;
    color: #36ab68 !important;
  }
  .renma {
    width: 50%;
  }
}

@media (max-width: 500px) {
  .verde .visform {
    left: 3%;
  }

  .visforms-form .field1,
  .visforms-form .field2 {
    position: relative;
    float: left;
    width: 100%;
  }
  
  #corpo .item-page .cat-prodotto {
    width: 48%;
  }
}

@media (max-width: 460px) {
  .jg_element_gal,
  .jg_element_cat {
    width: 100% !important;
    margin-bottom: 30px;
  }
}